Subject: Question on use of AIA extension

From: "Sarbari Gupta" <[email-masked]>
Date: Fri, 22 Nov 2002 12:32:18 -0500

I was reviewing the description for the AIA extension in RFC 3280, and
noticed the following text:

	"The id-ad-caIssuers OID is used when the additional information
	lists CAs that have issued certificates superior to the CA that
	issued the certificate containing this extension"

The above seems to imply that the AIA extension (if populated) within an EE
cert, should point to the "grandparent certificate" rather than the "parent
certificate". Am I interpreting this correctly?

I was under the impression that CA vendors who make use of this extension
(such as Microsoft) use the AIA extension to point to the "parent
certificate". Is this consistent with the RFC 3280 specification?

Can someone please clarify.

==============================
Sarbari Gupta
Electrosoft Services, Inc.
Tel: (703)757-9096
Cell:(703)217-8475
FAX: (703)757-0040
Email:  [email-masked]
Web: <http://www.electrosoft-inc.com>
==============================